Skip to content
Permalink
Browse files

do not select bm6 by default

  • Loading branch information...
spiccinini committed Feb 16, 2019
1 parent b01192e commit 46525b36892694d118447a42e945b4df7ad09eae
Showing with 0 additions and 10 deletions.
  1. +0 −10 configs/default_config
@@ -23,12 +23,6 @@ CONFIG_PACKAGE_ATH_DEBUG=y
CONFIG_PACKAGE_ATH_SPECTRAL=y
CONFIG_PACKAGE_alfred=y
CONFIG_PACKAGE_batctl=y
CONFIG_PACKAGE_bmx6=y
CONFIG_PACKAGE_bmx6-auto-gw-mode=y
CONFIG_PACKAGE_bmx6-json=y
CONFIG_PACKAGE_bmx6-sms=y
CONFIG_PACKAGE_bmx6-table=y
CONFIG_PACKAGE_bmx6-uci-config=y
CONFIG_PACKAGE_bwm-ng=y
# CONFIG_PACKAGE_dnsmasq is not set
CONFIG_PACKAGE_dnsmasq-dhcpv6=y
@@ -76,14 +70,12 @@ CONFIG_PACKAGE_lime-hwd-openwrt-wan=y
CONFIG_PACKAGE_lime-map-agent=y
CONFIG_PACKAGE_lime-proto-anygw=y
CONFIG_PACKAGE_lime-proto-batadv=y
CONFIG_PACKAGE_lime-proto-bmx6=y
CONFIG_PACKAGE_lime-proto-wan=y
CONFIG_PACKAGE_lime-system=y
CONFIG_PACKAGE_lime-webui=y
CONFIG_PACKAGE_lua=y
CONFIG_PACKAGE_luci=y
CONFIG_PACKAGE_luci-app-batman-adv=y
CONFIG_PACKAGE_luci-app-bmx6=y
CONFIG_PACKAGE_luci-app-firewall=y
CONFIG_PACKAGE_luci-app-lime-location=y
CONFIG_PACKAGE_luci-base=y
@@ -97,7 +89,6 @@ CONFIG_PACKAGE_luci-lib-jquery-flot-0-8=y
CONFIG_PACKAGE_luci-lib-json=y
CONFIG_PACKAGE_luci-lib-jsonc=y
CONFIG_PACKAGE_luci-lib-libremap=y
CONFIG_PACKAGE_luci-lib-libremap-bmx6=y
CONFIG_PACKAGE_luci-lib-libremap-location=y
CONFIG_PACKAGE_luci-lib-libremap-system=y
CONFIG_PACKAGE_luci-lib-libremap-wireless=y
@@ -118,7 +109,6 @@ CONFIG_PACKAGE_sprunge=y
CONFIG_PACKAGE_tcpdump-mini=y
CONFIG_PACKAGE_terminfo=y
CONFIG_PACKAGE_ubus-lime-batman-adv=y
CONFIG_PACKAGE_ubus-lime-bmx6=y
CONFIG_PACKAGE_ubus-lime-grondrouting=y
CONFIG_PACKAGE_ubus-lime-location=y
CONFIG_PACKAGE_ubus-lime-metrics=y

3 comments on commit 46525b3

@ilario

This comment has been minimized.

Copy link

replied Jun 22, 2019

Really? Did we decide to stop using BMX6 in favour of Babeld or of BMX7?

@spiccinini

This comment has been minimized.

Copy link
Collaborator Author

replied Jun 22, 2019

It is what we are using and testing in quintanalibre (and the new networks that are being deployed) as we had many issues with bmx6

@ilario

This comment has been minimized.

Copy link

replied Jun 22, 2019

mmmhhhh... As I'm using this branch for developing stuff for my GSoC, I'll also try to use babeld. Do you think it will be default for LibreMesh 18.06?

Please sign in to comment.
You can’t perform that action at this time.